<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Update order</title>
</head>
<body>
<h1>Update order</h1>
<div>
    <form method="post">
        {%csrf_token%}
        {{form.as_p}}
        <button type="submit">Update</button>
    </form>
</div>
<a href="{%url 'shopapp:order_detail' pk=object.pk%}">Back to product {{object.pk}}</a>
</body>
</html>